
Redmine - Defect #1520

Can not "create_sessions_table"

2008-06-24 09:12 - Thomas Capricelli

Status: Closed Start date: 2008-06-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

The file "config/environment.rb" says to use "rake create_sessions_table" to create tables, but this doesn't work :

# rake create_sessions_table

(in /usr/olocal/www-rw/novaris/redmine)

rake aborted!

Don't know how to build task 'create_sessions_table'

(See full trace by running task with --trace)

 interestingly, the file "config/environment.rb" is the only with create_sessions_table in the whole source tree

Associated revisions

Revision 1593 - 2008-06-27 22:18 - Jean-Philippe Lang

New rake task name in comments for creating sessions migration (#1520).

History

#1 - 2008-06-24 18:12 - Eric Davis

You are looking for:

rake db:sessions:create               # Creates a sessions migration for use with CGI::Session::ActiveRecordSt

ore

#2 - 2008-06-27 22:18 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Task name updated in r1593.
